
/* ****************** 1칸 레이아웃  ****************** */

.layout_130516_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_130516_ > div:after {content:''; display:block; clear:both;}
.layout_130516_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130516_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_130517_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_130517_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130517_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130517_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130517_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_130517_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130517_:before {content:'공백: 40px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130519_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 32px; letter-spacing: -2px; font-weight: 300;}
  .textarea_130519_ span{color: #3eb134;}
  
  @media(max-width: 1024px){
    .textarea_130519_ p {font-size: 24px;}
  }
    @media(max-width: 726px){
    .textarea_130519_ p {font-size: 20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_130518_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 17px; letter-spacing: -1px; font-weight:300; color: #666; }
.text_130518_ p a {color:#000000; text-decoration:none;}
  .text_130518_{margin-top: 10px;}

/* ****************** 공백  ****************** */

.empty_line_130021_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_130021_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130021_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130021_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130021_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_130021_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130021_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130515_ {font-size:0; padding-bottom:15px;}
.title_130515_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_130515_ p span{color:#3eb134;}
.title_130515_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130515_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130515_.style_top p {padding-top:10px;}
.title_130515_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_130515_.style_right p {padding-right:14px;}
.title_130515_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_130515_.style_bottom p {padding-bottom:12px;}
.title_130515_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_130515_.style_left p {padding-left:14px;}
.title_130515_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_130515_.style_circle1 p {padding-left:20px;}
.title_130515_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_130515_.style_circle2 p {padding-left:20px;}
.title_130515_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130515_ p{font-size:26px;}
}

/* ****************** 공백  ****************** */

.empty_line_129307_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_129307_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129307_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_129307_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_129307_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_129307_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_129307_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130606_ {font-size:0; padding-left: 20px;}
.title_130606_ p { display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-2px; font-weight:600; color:#444; line-height:1.4em; word-break:keep-all; position:relative; padding-left:60px;
}
.title_130606_ p span{display:inline-block; height:30px; color:#3eb134; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-6px; position:absolute; top:13px; left:0;}
.title_130606_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130606_.style_top p {padding-top:10px;}
.title_130606_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_130606_.style_right p {padding-right:14px;}
.title_130606_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_130606_.style_bottom p {padding-bottom:12px;}
.title_130606_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_130606_.style_left p {padding-left:14px;}
.title_130606_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_130606_.style_circle1 p {padding-left:20px;}
.title_130606_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_130606_.style_circle2 p {padding-left:20px;}
.title_130606_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_130606_ p{font-size:23px;}
  .title_130606_ p span{top:5px;}
}

@media (max-width:1200px){
  .title_130606_ p{font-size:22px;}
  .title_130606_ p span{top:6px;}
}

@media (max-width:1023px){
  .title_130606_ p{font-size:22px;}
  .title_130606_ p span{height:24px; line-height:24px; top:8px;}
}

@media (max-width:767px){
  .title_130606_ p{font-size:20px; padding-left:45px;}
  .title_130606_ p span{height:20px; line-height:20px; padding-right:10px; top:8px;}
}


/* ****************** 공백  ****************** */

.empty_line_130609_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130609_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130609_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130609_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130609_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_130609_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130609_:before {content:'공백: 30px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_130524_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto; border: 2px solid #ddd; border-right:0; border-left:0; }
.layout_130524_ > div {}
.layout_130524_ > div:after {content:''; display:block; clear:both;}
.layout_130524_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130524_ > div > .container_1 {width:25%;}
.layout_130524_ > div > .container_2 {width:25%;}
.layout_130524_ > div > .container_3 {width:25%;}
.layout_130524_ > div > .container_4 {width:25%;}
.layout_130524_ > div > [class^=container_]:after{content:''; display:block; width:20px; height:36px; background:url("/img_up/shop_pds/woori55/farm/next_arrow1529039403211548147208.jpg") no-repeat center; position:absolute; top:48%; right:-10px; margin-top:-18px;}
  .layout_130524_ > div > [class^=container_4]:after{background:none;}
  
@media (max-width:1240px){
	.layout_130524_ > div > .container_1 { width:50%; }
	.layout_130524_ > div > .container_2 { width:50%; margin-bottom: 20px; }
	.layout_130524_ > div > .container_3 { width:50%; }
	.layout_130524_ > div > .container_4 { width:50%; }
   .layout_130524_ > div > [class^=container_2]:after{background:none;}
}
  @media (max-width:760px){
      .layout_130524_ > div > [class^=container_]:after{background:none;}
  }

@media \0screen{
	.layout_130524_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130525_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#333;}
.empty_130525_{padding: 30px 5px; text-align:center; width:280px; height: 200px; margin:0 auto;}
.empty_130525_ i{display:block; margin:0 auto 10px; width:100px; height:100px; border-radius:50%; background:url("/img_up/shop_pds/woori55/farm/00011548146235.png") no-repeat left center; background-color: #f5f5f5; transition:all 0.3s;}
.empty_130525_:hover i{background-position:right center;}
.empty_130525_ p {font-size:20px; }
.empty_130525_ p strong{display:inline-block; font-size:26px; font-size: 30px; color: #333; line-height:1; font-weight: bolod; padding-bottom: 5px; margin-bottom:2px; border-bottom: 1px solid #ccc; }
.empty_130525_ p span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle; border-radius: 50%;}
  .empty_130525_ div{position:absolute; top:50%; left:0; right:0; text-align: center; transform: translatey(-50%);}
    @media (max-width: 750px){
    .empty_130525_ {width: auto; height: 200px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130535_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#333;}
.empty_130535_{padding: 30px 5px; text-align:center; width:280px; height: 200px; margin:0 auto;}
.empty_130535_ i{display:block; margin:0 auto 10px; width:100px; height:100px; border-radius:50%; background:url("/img_up/shop_pds/woori55/farm/00021548146206.png") no-repeat left center; background-color: #f5f5f5; transition:all 0.3s;}
.empty_130535_:hover i{background-position:right center;}
.empty_130535_ p {font-size:20px; }
.empty_130535_ p strong{display:inline-block; font-size:26px; font-size: 30px; color: #333; line-height:1; font-weight: bolod; padding-bottom: 5px; margin-bottom:2px; border-bottom: 1px solid #ccc;}
.empty_130535_ p span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle; border-radius: 50%;}
  .empty_130535_ div{position:absolute; top:50%; left:0; right:0; text-align: center; transform: translatey(-50%);}
      @media (max-width: 750px){
    .empty_130535_ {width: auto; height: 200px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130548_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#333;}
.empty_130548_{padding: 30px 5px; text-align:center; width:280px; height: 200px; margin:0 auto;}
.empty_130548_ i{display:block; margin:0 auto 10px; width:100px; height:100px; border-radius:50%; background:url("/img_up/shop_pds/woori55/farm/00031548146134.png") no-repeat left center; background-color: #f5f5f5; transition:all 0.3s;}
.empty_130548_:hover i{background-position:right center;}
.empty_130548_ p {font-size:20px; }
.empty_130548_ p strong{display:inline-block; font-size:26px; font-size: 30px; color: #333; line-height:1; font-weight: bolod; padding-bottom: 5px; margin-bottom:2px; border-bottom: 1px solid #ccc;}
.empty_130548_ p span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle; border-radius: 50%;}
  .empty_130548_ div{position:absolute; top:50%; left:0; right:0; text-align: center; transform: translatey(-50%);}
  @media (max-width:750px){
    .empty_130548_{width: auto; height:200px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130549_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#333;}
.empty_130549_{padding: 30px 5px; text-align:center; width:280px; height: 200px; margin:0 auto;}
.empty_130549_ i{display:block; margin:0 auto 10px; width:100px; height:100px; border-radius:50%; background:url("/img_up/shop_pds/woori55/farm/00041548145491.png") no-repeat left center; background-color: #f5f5f5; transition:all 0.3s;}
.empty_130549_:hover i{background-position:right center;}
.empty_130549_ p {font-size:20px; }
.empty_130549_ p strong{display:inline-block; font-size:26px; font-size: 30px; color: #333; line-height:1; font-weight: bolod; padding-bottom: 5px; margin-bottom:2px; border-bottom: 1px solid #ccc;}
.empty_130549_ p span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle; border-radius: 50%;}
  .empty_130549_ div{position:absolute; top:50%; left:0; right:0; text-align: center; transform: translatey(-50%);}
   @media (max-width:760px){
    .empty_130549_{width: auto; height:200px;}
  }

/* ****************** 공백  ****************** */

.empty_line_129338_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_129338_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129338_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_130896_ {font-size:0; padding-left: 20px;}
.title_130896_ p { display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-2px; font-weight:600; color:#444; line-height:1.4em; word-break:keep-all; position:relative; padding-left:60px;
}
.title_130896_ p span{display:inline-block; height:30px; color:#3eb134; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-6px; position:absolute; top:13px; left:0;}
.title_130896_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130896_.style_top p {padding-top:10px;}
.title_130896_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_130896_.style_right p {padding-right:14px;}
.title_130896_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_130896_.style_bottom p {padding-bottom:12px;}
.title_130896_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_130896_.style_left p {padding-left:14px;}
.title_130896_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_130896_.style_circle1 p {padding-left:20px;}
.title_130896_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_130896_.style_circle2 p {padding-left:20px;}
.title_130896_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_130896_ p{font-size:23px;}
  .title_130896_ p span{top:5px;}
}

@media (max-width:1200px){
  .title_130896_ p{font-size:29px;}
  .title_130896_ p span{top:6px;}
}

@media (max-width:1023px){
  .title_130896_ p{font-size:26px;}
  .title_130896_ p span{height:24px; line-height:24px; top:8px;}
}

@media (max-width:767px){
  .title_130896_ p{font-size:22px; padding-left:45px;}
  .title_130896_ p span{height:20px; line-height:20px; padding-right:10px; top:8px;}
}


/* ****************** 공백  ****************** */

.empty_line_130016_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130016_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130016_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130016_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130016_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_130016_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130016_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130595_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border: 2px solid #ddd; border-right:0; border-left:0;}
.layout_130595_ > div {}
.layout_130595_ > div:after {content:''; display:block; clear:both;}
.layout_130595_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130595_ > div > .container_1 {width:50%;}
.layout_130595_ > div > .container_2 {width:50%;}
.layout_130595_ > div > [class^=container_]:after{content:''; display:block; width:20px; height:36px; background:url("/img_up/shop_pds/woori55/farm/next_arrow1529039403211548148727.jpg") no-repeat center; position:absolute; top:48%; right:-10px; margin-top:-18px;}
  .layout_130595_ > div > [class^=container_2]:after{background:none;}

@media (max-width:760px){
	.layout_130595_ > div > .container_1 { width:100%; margin-bottom: 20px;}
  .layout_130595_ > div > .container_2 { width:100%; }
  .layout_130595_ > div > [class^=container_]:after{display:none;}
}

@media \0screen{
	.layout_130595_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130596_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#333;}
.empty_130596_{padding: 30px 5px; text-align:center; width:280px; height: 200px; margin:0 auto;}
.empty_130596_ i{display:block; margin:0 auto 10px; width:100px; height:100px; border-radius:50%; background:url("/img_up/shop_pds/woori55/farm/00031548150873.png") no-repeat left center; background-color: #f5f5f5; transition:all 0.3s;}
.empty_130596_:hover i{background-position:right center;}
.empty_130596_ p {font-size:20px; }
.empty_130596_ p strong{display:inline-block; font-size:26px; font-size: 30px; color: #333; line-height:1; font-weight: bolod; padding-bottom: 5px; margin-bottom:2px; border-bottom: 1px solid #ccc; }
.empty_130596_ p span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle; border-radius: 50%;}
  .empty_130596_ div{position:absolute; top:50%; left:0; right:0; text-align: center; transform: translatey(-50%);}
  @media (max-width: 750px){
    .empty_130596_ {width: auto; height: 200px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130597_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#333;}
.empty_130597_{padding: 30px 5px; text-align:center; width:280px; height: 200px; margin:0 auto;}
.empty_130597_ i{display:block; margin:0 auto 10px; width:100px; height:100px; border-radius:50%; background:url("/img_up/shop_pds/woori55/farm/00041548150889.png") no-repeat left center; background-color: #f5f5f5; transition:all 0.3s;}
.empty_130597_:hover i{background-position:right center;}
.empty_130597_ p {font-size:20px; }
.empty_130597_ p strong{display:inline-block; font-size:26px; font-size: 30px; color: #333; line-height:1; font-weight: bolod; padding-bottom: 5px; margin-bottom:2px; border-bottom: 1px solid #ccc; }
.empty_130597_ p span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle; border-radius: 50%;}
  .empty_130597_ div{position:absolute; top:50%; left:0; right:0; text-align: center; transform: translatey(-50%);}
  
  @media (max-width: 750px){
    .empty_130597_ {width: auto; height: 200px;}
  }

/* ****************** 공백  ****************** */

.empty_line_129327_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_129327_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129327_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_130600_ {font-size:0; padding-bottom:15px;}
.title_130600_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_130600_ p span{color:#3eb134;}
.title_130600_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130600_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130600_.style_top p {padding-top:10px;}
.title_130600_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_130600_.style_right p {padding-right:14px;}
.title_130600_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_130600_.style_bottom p {padding-bottom:12px;}
.title_130600_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_130600_.style_left p {padding-left:14px;}
.title_130600_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_130600_.style_circle1 p {padding-left:20px;}
.title_130600_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_130600_.style_circle2 p {padding-left:20px;}
.title_130600_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130600_ p{font-size:26px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130928_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130928_ > div {}
.layout_130928_ > div:after {content:''; display:block; clear:both;}
.layout_130928_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130928_ > div > .container_1 {width:50%;}
.layout_130928_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_130928_ > div > .container_1 { width:100%; }
	.layout_130928_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_130928_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_130915_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130915_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130915_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130915_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130915_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_130926_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_130926_ p b{color:#0063c1;}
.textarea_130926_ strong{display:block; font-size:20px; color: #fff; text-align:center; padding-top: 4px;}
 .textarea_130926_ strong b{color:#0063c1;}
.textarea_130926_ {display:block; width:530px; height:40px; background-color: #3c4452; margin:0 auto; vertical-align:middle; text-align: center;}
  
  @media (max-width:1200px){
    .textarea_130926_ strong{font-size:20px;}
    .textarea_130926_ {display:block; width:500px;}
 }
    @media (max-width:1100px){
    .textarea_130926_ strong{font-size:19px;}
    .textarea_130926_ {display:block; width:480px;}
 }
     @media (max-width:920px){
    .textarea_130926_ strong{font-size:18px;}
    .textarea_130926_ p{font-size: 15px;}
    .textarea_130926_ {display:block; width:480px;}
       .textarea_130926_{padding-top: 5px;}
 }
  @media (max-width:760px){
  .textarea_130926_ {display:block; width: 480px;}
  }


/* ****************** 이미지  ****************** */

.img_130912_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130912_ * {box-sizing:border-box;}
.img_130912_ a {display:block; text-decoration:none;}
.img_130912_ img {width:530px; height:260px;vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.img_130912_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}

@media (max-width:1200px){
  .img_130912_ img{ width: 500px; height: 230px;}
}
@media (max-width:1100px){
  .img_130912_ img{ width: 480px; height: 230px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130919_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_130919_ p{background: #f3f3f3; width: 530px;}
.textarea_130919_ p b{color:#0063c1;}
.textarea_130919_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_130919_ strong b{color:#0063c1;}
.textarea_130919_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
  @media (max-width:1200px){
    .textarea_130919_ strong{font-size:20px;}
    .textarea_130919_ p {font-size:16px;}
    .textarea_130919_ p{display:block; width:500px;}
 }

  @media (max-width:767px){
 .textarea_130919_ p br{display:block;}
 }

    @media (max-width:1100px){
	.textarea_130919_ p{display:block; width:480px;}
 }
     @media (max-width:920px){
.textarea_130919_ p {display:block; width:480px;}
 }

  

/* ****************** 공백  ****************** */

.empty_line_130923_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130923_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130923_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130923_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130923_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_130922_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130922_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130922_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130922_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130922_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_131114_ p {
	display:block; margin:0; padding:0px 15px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;
}

.textarea_131114_ p b{color:#0063c1;}
.textarea_131114_ strong{display:block; font-size:20px; color: #fff; text-align:center; padding-top: 4px;}
 .textarea_131114_ strong b{color:#0063c1;}
.textarea_131114_ {display:block; width:530px; height:40px; background-color: #3c4452; margin:0 auto; vertical-align:middle; text-align: center;}
  
  @media (max-width:1200px){
    .textarea_131114_ strong{font-size:20px;}
    .textarea_131114_ {display:block; width:500px;}
 }
    @media (max-width:1100px){
    .textarea_131114_ strong{font-size:19px;}
    .textarea_131114_ {display:block; width:480px;}
 }
     @media (max-width:920px){
    .textarea_131114_ strong{font-size:18px;}
    .textarea_131114_ p{font-size: 15px;}
    .textarea_131114_ {display:block; width:480px;}
       .textarea_131114_{padding-top: 5px;}
 }
  @media (max-width:760px){
  .textarea_131114_ {display:block; width: 480px;}
  }


/* ****************** 이미지  ****************** */

.img_130916_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130916_ * {box-sizing:border-box;}
.img_130916_ a {display:block; text-decoration:none;}
.img_130916_ img {width:530px; height:260px;vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_130916_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}

 @media (max-width:1200px){
  .img_130916_ img{ width: 500px; height: 230px;}
}
@media (max-width:1100px){
  .img_130916_ img{ width: 480px; height: 230px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_131102_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_131102_ p{background: #f3f3f3; width: 530px;}
.textarea_131102_ p b{color:#0063c1;}
.textarea_131102_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_131102_ strong b{color:#0063c1;}
.textarea_131102_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
  @media (max-width:1200px){
    .textarea_131102_ strong{font-size:20px;}
    .textarea_131102_ p {font-size:16px;}
 }

  @media (max-width:767px){
 .textarea_131102_ p br{display:block;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_130917_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130917_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130917_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_130917_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130917_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_129330_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_129330_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129330_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_130621_ {font-size:0; padding-bottom:15px;}
.title_130621_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_130621_ p span{color:#3eb134;}
.title_130621_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130621_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130621_.style_top p {padding-top:10px;}
.title_130621_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_130621_.style_right p {padding-right:14px;}
.title_130621_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_130621_.style_bottom p {padding-bottom:12px;}
.title_130621_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_130621_.style_left p {padding-left:14px;}
.title_130621_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_130621_.style_circle1 p {padding-left:20px;}
.title_130621_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_130621_.style_circle2 p {padding-left:20px;}
.title_130621_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130621_ p{font-size:26px;}
}

/* ****************** 공백  ****************** */

.empty_line_130899_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130899_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130899_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_129315_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_129315_ > div:after {content:''; display:block; clear:both;}
.layout_129315_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_129315_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130622_ {font-size:0; padding-left: 10px;}
.title_130622_ p {
	display:inline-block; position:relative; margin:0; padding:0; top: -5px;
	font-size:20px; letter-spacing:-2px; font-weight:600; color:#444; line-height:1.4em; word-break:keep-all; position:relative; padding-left:40px;
}
.title_130622_ p span{display:inline-block; height:25px; color:#3eb134; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:18px; margin-top:-8px; position:absolute; top:12px; left:0;}
.title_130622_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130622_.style_top p {padding-top:8px;}
.title_130622_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_130622_.style_right p {padding-right:14px;}
.title_130622_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_130622_.style_bottom p {padding-bottom:12px;}
.title_130622_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_130622_.style_left p {padding-left:14px;}
.title_130622_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_130622_.style_circle1 p {padding-left:20px;}
.title_130622_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_130622_.style_circle2 p {padding-left:20px;}
.title_130622_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1200px){
  .title_130622_ p{font-size:18px; padding-left:35px;}
  .title_130622_ p span{top:6px;}
}

@media (max-width:1023px){
  .title_130622_ p{font-size:18px; padding-left:35px;}
  .title_130622_ p span{height:24px; line-height:24px; top:8px;}
}

@media (max-width:767px){
  .title_130622_ p{font-size:16px; padding-left:35px;}
  .title_130622_ p span{height:20px; line-height:20px; padding-right:10px; top:8px;}
}


/* ****************** 공백  ****************** */

.empty_line_129320_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_129320_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129320_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_129320_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_129320_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_129320_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_129320_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_129318_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_129318_ * {box-sizing:border-box;}
.table_129318_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_129318_ td {height:40px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  @media (max-width:1024px){
    .table_129318_ table {font-size: 16px;}
  }
 
/* ****************** 공백  ****************** */

.empty_line_130624_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130624_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130624_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130624_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130624_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_130624_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130624_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130903_ {font-size:0; padding-left: 10px;}
.title_130903_ p {
	display:inline-block; position:relative; margin:0; padding:0; top: -5px;
	font-size:20px; letter-spacing:-2px; font-weight:600; color:#444; line-height:1.4em; word-break:keep-all; position:relative; padding-left:40px;
}
.title_130903_ p span{display:inline-block; height:25px; color:#3eb134; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:18px; margin-top:-8px; position:absolute; top:12px; left:0;}
.title_130903_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130903_.style_top p {padding-top:8px;}
.title_130903_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_130903_.style_right p {padding-right:14px;}
.title_130903_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_130903_.style_bottom p {padding-bottom:12px;}
.title_130903_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_130903_.style_left p {padding-left:14px;}
.title_130903_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_130903_.style_circle1 p {padding-left:20px;}
.title_130903_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_130903_.style_circle2 p {padding-left:20px;}
.title_130903_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1200px){
  .title_130903_ p{font-size:18px; padding-left:35px;}
  .title_130903_ p span{top:6px;}
}

@media (max-width:1023px){
  .title_130903_ p{font-size:18px; padding-left:35px;}
  .title_130903_ p span{height:24px; line-height:24px; top:8px;}
}

@media (max-width:767px){
  .title_130903_ p{font-size:16px; padding-left:35px;}
  .title_130903_ p span{height:20px; line-height:20px; padding-right:10px; top:8px;}
}


/* ****************** 공백  ****************** */

.empty_line_130904_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130904_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130904_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130904_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130904_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_130904_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130904_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_129321_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_129321_ * {box-sizing:border-box;}
.table_129321_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_129321_ td {height:40px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_129322_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_129322_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129322_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_129322_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_129322_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_129322_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_129322_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130905_ {font-size:0; padding-left: 10px;}
.title_130905_ p {
	display:inline-block; position:relative; margin:0; padding:0; top: -5px;
	font-size:20px; letter-spacing:-2px; font-weight:600; color:#444; line-height:1.4em; word-break:keep-all; position:relative; padding-left:40px;
}
.title_130905_ p span{display:inline-block; height:25px; color:#3eb134; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:18px; margin-top:-8px; position:absolute; top:12px; left:0;}
.title_130905_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130905_.style_top p {padding-top:8px;}
.title_130905_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_130905_.style_right p {padding-right:14px;}
.title_130905_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_130905_.style_bottom p {padding-bottom:12px;}
.title_130905_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_130905_.style_left p {padding-left:14px;}
.title_130905_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_130905_.style_circle1 p {padding-left:20px;}
.title_130905_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_130905_.style_circle2 p {padding-left:20px;}
.title_130905_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1200px){
  .title_130905_ p{font-size:18px; padding-left:35px;}
  .title_130905_ p span{top:6px;}
}

@media (max-width:1023px){
  .title_130905_ p{font-size:18px; padding-left:35px;}
  .title_130905_ p span{height:24px; line-height:24px; top:8px;}
}

@media (max-width:767px){
  .title_130905_ p{font-size:16px; padding-left:35px;}
  .title_130905_ p span{height:20px; line-height:20px; padding-right:10px; top:8px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_129324_ p { padding-left: 10px;
	display:block; margin:0; 
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  @media (max-width:1024px){
    .textarea_129324_ p {font-size: 14px;}
  }

/* ****************** 표 2.0  ****************** */

.table_129325_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_129325_ * {box-sizing:border-box;}
.table_129325_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_129325_ td {height:40px; padding:10px 10px; background:#fff; font-size:18px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_129328_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_129328_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129328_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_129326_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:100px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_129326_.style_line a:hover {background:#3eb134; color:#fff;}
.button_129326_.style_line a {background:transparent; color:#5da02c;}
.button_129326_.space_normal a {padding:.6em 1.2em;}
.button_129326_.space_wide a {padding:.6em 2em;}
.button_129326_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
